#geb-frame {
    padding: 50px;
    background-color: #f7f7f7;
}

#geb--header-filter{
    margin-bottom: 2em;
}

.geb-rightnav{
    display: flex;
    margin-left: 50px;
    min-width: 300px;
}
.geb-rightnav > div:first-child, .geb-rightnav > ul:first-child{
    width: 35px;
}

.geb-col2 {
    display: flex;
}

.geb-col2 .col1 {
    margin-right: auto;
}
#geb-img {
    position: relative;
}
.video-balken{ 
    position: absolute;
    bottom:10px;
    right: 10px;
    display: flex;
}
.video-balken.movie-view{
    bottom: -70px;
}

.video-balken svg{
    width: 60px;
    height: 60px;
    margin-left: 5px;
}

.video-balken div{
    cursor: pointer;
}

.geb-content{
    margin-top: 25px;
}

.geb-content p{
    line-height: 1.1em;
}

.button-green, #geb-search, #geb_sidebar_close{
    display: inline-block;
    color: #009c45;
    border-radius: 2em;
    font-size: 22px;
    padding: 6px 16px 3px;
    line-height: 1.1em !important;
    position: relative;
    transition: all 300ms ease 0ms;
    font-weight: 500;
    background-color: transparent;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    border: 2px solid #009c45;
    transition-property: all!important;
    cursor: pointer;
    margin-right: 10px;
}

#geb-random-box .button-more{
    font-family: 'Atkinson-Hyperlegible-Regular-102',Helvetica,Arial,Lucida,sans-serif !important;
    text-decoration: none !important;
    color: #009c45 !important;
    margin-top: 1.5em;
}

#geb-random-box .button-more:hover{
    color: #fff!important;
}

#geb_sidebar_close{ 
    border-color: #FFFFFF;
    color: #FFFFFF;
    font-size: 1em;
    margin-bottom: 20px;
}
#geb_sidebar_close:hover{ 
    border-color: #FFFFFF;
    background-color: #FFFFFF;
    color: #000;
}

#geb-search{padding-left: 40px;}

#geb-search{ 
    background-color: #FFFFFF; 
    position: relative;
}
.col-search{position: relative;}
.col-search::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    color: black;
    z-index: 1;
    left: 0;
    font-size: 16px;
    padding: 6px 0 6px 20px;
    display: block;
}

.button-green:hover, .button-green.active{
    color: #FFFFFF!important;
    background-image: initial;
    background-color: #009c45;
}

#geb-keybox{
    background-color: #FFFFFF;
    height: 680px;
    width: 100%;
    overflow-y: scroll;
    padding: 10px 10px 10px 20px;
}

#geb-keybox li div{
    cursor: pointer;
    color: #005057;
}

#geb-keybox li.active div, #geb-keybox li:hover div{
    font-weight: 800;
}

#geb--alphab li{
    cursor: pointer;
    color: #ADADAD;
}

#geb--alphab li.active, #geb--alphab li:hover{
    color: #0a0a0a;
}

.geb-content > div{
    margin-bottom: 1em;
    font-size: 0.85em;
    line-height: 1.2em;
}

.geb-subtitle{ 
    color: #005057;
    font-size: 0.85em;
    display: block;
    margin-bottom: 0.3em;
}

.geb--item{
    opacity: 1;
    transition: all 3s ease-in-out;
}
#geb-keybox.open li.search-hidden, 
#geb-keybox.open li.kat-hidden, 
#geb-keybox.open li.letter-hidden,
.search-hidden, 
.kat-hidden,
.letter-hidden,
.empty, 
.hidden{ 
    display: none;
    opacity: 0;
    transition: all 3s ease-in-out;
}

/* Sidebar */
#geb_sidebar_outer{
    position: absolute;
    top: 0px;
    right: -100vw;
    bottom:0;
    z-index: 1;
    max-width: 100vw;
    height: fit-content;
    min-height: 100vh;
    display: flex;
    transition: all 1s ease-in-out;
}

#geb_sidebar_outer.open{
    right: 0px;
    z-index: 10;
}

#geb_sidebar_outer_in{
    background-color: #005057;
    padding: 80px 80px 50px 50px;
}


#geb-side-button {
    position: fixed;
    top:40%;
    width: 75px;
    margin-left:-75px;
    padding: 15px 10px 10px;
    background-color: #009c45;
    border-radius: 6px 0 0 6px;
    font-size: 14px;
    line-height: 1.1em;
    color: #FFFFFF;
    cursor: pointer;
}
#geb-side-button svg{
    margin-top: 10px;
    max-width: 80%;
    margin-left: 20%;
    height: auto;
    transition: all 1s ease-in-out;
}

.open #geb-side-button svg{
    transform: rotate(180deg);
}

#geb-side-button img{
    margin-bottom: 10px;
}

html, body {
    margin: 0 auto;
    overflow-x: hidden;
  }

.geb-random-box{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.geb-random-box h3{
    font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif !important;
    padding-bottom: 10px;
}

#geb-arrow{ display: none;}


@media screen and (min-width: 480px) {
    .geb-random-box{
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 685px) {
    #geb_sidebar_outer {
        display: none;
        margin-top: 50px;
    }

    #geb_sidebar_outer.open {
        display: block;
    }

    #geb_sidebar_outer #geb-side-button{
        display: none;
    }

    #geb_sidebar_outer_in {
        padding: 10px 0px 150px;
    }

    #geb-frame{ 
        padding: 10px 0;
    }

    #geb--header-filter,
    .geb-content,
    .geb-rightnav { 
        padding-right: 5%; 
        padding-left: 5%;
        margin-bottom: 0px;
    }

    #geb--header-filter{
        margin-bottom: 10px;
    }

    #geb--body-filter .geb-rightnav { 
        padding-right: 0; 
        padding-left: 0;
    }

    #geb--body-filter .col2{
        margin-bottom: 10px;
    }

    #geb_sidebar_close, #geb--alphab { 
        margin-right: 5%; 
        margin-left: 5%;
        margin-bottom: 10px;
    }

    #geb--header-filter .geb-rightnav{
        padding-right: 0px;
        padding-left: 0px;
    }

    .geb-col2{ 
        flex-direction: column;
    }
    #geb--header-filter .col1, .geb-col2 .col1 {
        order:2;
    }
    #geb--header-filter .col2, .geb-col2 .col2 {
        order:1;
    }

    .geb-rightnav{
        display: block;
    }

    #geb--header-filter .col2>div:first-child{
        display: none;
    }

    .geb-rightnav{ margin-left: 0;}

    .geb-rightnav > div:first-child, .geb-rightnav > ul:first-child {
        width: 100%;
    }

    #geb--alphab{
        display: flex;
        width: 90%;
        justify-content: space-between;
    }

    .col-search{
        width: 100%;
    }

    #geb--header-filter .col1 input{
        width: 100%;
    }

    #geb-filter-button { 
        display: flex;
        width: 100%;
        margin-bottom: 10px;
        gap: 10px;
    }

    #geb-filter-button #porta-button, 
    #geb-filter-button #tanne-button{ 
        width: 100%;
        margin-right: 0;
    }
    #geb-keybox{
        overflow-y: auto;
        height: auto;
        transition: all 3s ease-in-out;
        min-height: 50px;
    }

    #geb-keybox li{
        display: none;
    }

    #geb-keybox.open li{
        display: block;
    }

    #geb-keybox li.active{
        display: block;
    }

    #geb-arrow {
        display: block;
        background-image: url(../img/arrow.svg)!important;
        background-size: contain;
        width: 22px!important;
        height: 18px!important;
        background-repeat: no-repeat!important;
        position: absolute;
        right: 20px;
        margin-top: 5px;
        transition: all 1s ease-in-out;
        z-index: 20;
    }

    #geb-keybox.open #geb-arrow {
        transform: rotate(180deg);
    }


}

@media screen and (min-width: 820px) {
    #geb_sidebar_outer {
        right: -85vw;
        max-width: 85vw;
    }
}

@media screen and (min-width: 1500px) {
    #geb_sidebar_outer {
        right: -1300px;
        max-width: 1300px;
    }
}